@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-Bold.otf') format('opentype');
font-weight: 700;
font-style: normal;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-BoldItalic.otf') format('opentype');
font-weight: 700;
font-style: italic;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-Light.otf') format('opentype');
font-weight: 300;
font-style: normal;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-LightItalic.otf') format('opentype');
font-weight: 300;
font-style: italic;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-Medium.otf') format('opentype');
font-weight: 500;
font-style: normal;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-MediumItalic.otf') format('opentype');
font-weight: 500;
font-style: italic;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-Regular.otf') format('opentype');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-RegularItalic.otf') format('opentype');
font-weight: 400;
font-style: italic;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-SemiBold.otf') format('opentype');
font-weight: 600;
font-style: normal;
}
@font-face {
font-family: 'Ciutadella';
src: url('/fonts/ciutadella/Ciutadella-SemiBoldItalic.otf') format('opentype');
font-weight: 600;
font-style: italic;
}
